Sonic Visualiser - Bug #1781

Running CQ Chromagram spits out stacks of "bin index out of range" warnings
2017-01-19 10:58 AM - Chris Cannam

Status: Closed Start date: 2017-01-19
Priority: High Due date:

Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

As title

Related issues:
Related to Bug # 1784: Colour 3D Plot Performance Closed

2017-01-24

History

#1 - 2017-01-25 05:20 PM - Chris Cannam
- Related to Bug #1784: Colour 3D Plot Performance added

#2 - 2017-01-26 10:56 AM - Chris Cannam

- Status changed from New to Resolved

Fixed in commit:e02d9fa0f370

#3 - 2017-03-03 12:02 PM - Chris Cannam

- Status changed from Resolved to Closed

2024-04-19
